LUG: Patch your systems!

Jack Rosenthal jrosenth at mines.edu
Thu Feb 23 06:54:17 MST 2017


LUGgers,

A nasty vulnerability was found in the Linux kernel's DCCP support
recently that could lead to remote code execution and privilege escalation.

More info here: http://seclists.org/oss-sec/2017/q1/471

For Arch Linux users, you will want to make sure you are on Linux
4.9.11. For Ubuntu 16.04 users, you will want to make sure you are on
Linux 4.4.0-62.

Jack

-- 
Jack M. Rosenthal
Colorado School of Mines
Combined BS/MS Computer Science
President of Mines ACM Student Chapter
President of Mines Linux Users Group

-------------- next part --------------
A non-text attachment was scrubbed...
Name: signature.asc
Type: application/pgp-signature
Size: 833 bytes
Desc: OpenPGP digital signature
URL: <https://mailman.mines.edu/pipermail/lug/attachments/20170223/8fbc9ce2/attachment.sig>


More information about the lug mailing list